Subject: [lojban] Re: la jbofi'e pu di'a se cikre

From: "Philip Newton" <[email-masked]>
Date: Tue, 22 Apr 2003 12:11:52 +0200

On 20 Apr 2003 at 21:59, Richard Curnow wrote:

> Note there won't be a DOS binary

A pity. I've found them very useful.

> (unless somebody else can do it)

I can give it a try. You used DJGPP to compile it, I believe? I have 
that at home as well.

Your help would be appreciated in this, however. Drop me a line when 
you get that far (i.e. you have something you're going to release).

Cheers,
Philip
-- 
filip.niutyn. <[email-masked]>